/**/
/* Всплывающее окно 
* при загрузке сайта            
*/
/* базовый контейнер, фон затемнения*/
#overlay {
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background-color: #00000066;
    z-index: 999;
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
    overflow: auto;
  }
  /* модальный блок */
  .popup-cookie {
    top: 50%;
    left: 0;
    right: 0;       
    font-size: 14px;
    margin: 40px auto;
    border-radius: 24px;
    overflow: hidden;
    width: 100%;
    max-width: 865px;
    position: absolute;
    transform: translateY(-50%);
    background: #F3F2ED;
    z-index: 1000;
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
  }
  /* кнопка закрытия */
  .popup-cookie .close {
    display: block;
    width: 24px;
    height: 24px;
    top: 30px;
    right: 30px;
    padding: 0;
    position: absolute;
    border: none;
    cursor: pointer;
    outline: none;
    background: transparent;
    background-image: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='0.7'%3E%3Cpath d='M1 1L24.8995 24.8995' stroke='%23252525' stroke-linecap='round'/%3E%3Cpath d='M1 24.8995L24.8995 1.00004' stroke='%23252525' stroke-linecap='round'/%3E%3C/g%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;  
    transition: .3s;
  }
  .popup-cookie .close:hover {
    opacity: .7;
  }
  /* изображения в модальном окне */
  .popup-cookie img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .popup-cookie .popup__img{
    width: 340px;
    border-radius: 24px;
    overflow: hidden;
  }
  .popup__wrapper{
    display: flex;
  }
  .popup__content{
    width:calc(100% - 340px);
    padding: 42px 48px;
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .popup__title {
    font-family: Forum;
    font-size: 40px;
    font-weight: 400;
    line-height: 44px;
    margin: 0 0 48px;
    text-align: left;
  }
  .popup__title span {
    font-family: Forum;
    font-size: 40px;
    font-weight: 400;
    line-height: 44px;
    margin: 0 0 48px;
    text-align: left;
    color:#588157;
  }
  .popup__text{
    font-weight: 300;
    font-size: 18px;
    margin: 0;
    text-align: center;
    margin-top: 50px;
  }
  .popup-form__title{
    text-align: center;
    font-weight: 300;
    font-size: 18px;
    margin-bottom: 10px;
  }
  .popup-form__wrapper {
    display: flex;
    gap:16px;
    align-items: flex-start;
    margin-bottom: 16px;
  }
  .popup-form__wrapper input[type=submit] {
    display: flex;
    align-items: center;
    justify-content: center;
    outline: none;
    border:0;
    font-size: 16px;
    font-weight: 500;
    line-height: 21px;
    text-align: center;
    cursor: pointer;
    transition: .3s;
    border-radius: 24px;
    background-color: #588157;
    color:#fff;
    width: calc(40% - 8px);
    padding:12px 32px
  }
  .popup-form__wrapper input[type=submit]:hover {
    background: #3A5A40;
  }
  .popup-form__wrapper .wpcf7-not-valid-tip{
    display: none;
  }
  .popup-cookie .wpcf7 form .wpcf7-response-output{
      margin: 15px 0 0;
      border: 0;
      text-align: center;
      font-weight: 300;
      line-height: 1.5;
  }
  .popup-cookie .wpcf7 form .wpcf7-form-control-wrap {
    display: block;
    width: calc(60% - 8px);
  }
  .popup-form__wrapper input[type=email] {
    display: block;
    outline: none;
    width: 100%;
    -webkit-appearance: none;
    padding:11px 17px 9px 17px;
    border-radius: 8px;
    border:1px solid #A3B18A;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    transition: .3s;
  }
  .popup-form__wrapper .wpcf7-spinner {
    display: none!important;
  }
  /* .popup__content .wpcf7 .acceptance-wrap,
  .wpcf7 .acceptance-wrap {
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    text-align: left;    
    color:#252525B2;
  }
  .popup__content .wpcf7 .acceptance-wrap,
  .wpcf7 .acceptance-wrap {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    margin-top: 12px;
  }
  .popup__content .wpcf7 .acceptance-wrap .wpcf7-form-control-wrap,
  .wpcf7 .acceptance-wrap .wpcf7-form-control-wrap  {
    width: auto;
  }
  .popup__content .wpcf7 .acceptance-wrap>span:not(.wpcf7-form-control-wrap),
  .popup__content .wpcf7 .acceptance-wrap>span:not(.wpcf7-form-control-wrap) a,
  .wpcf7 .acceptance-wrap>span:not(.wpcf7-form-control-wrap), 
  .wpcf7 .acceptance-wrap>span:not(.wpcf7-form-control-wrap) a {
    width: calc(100% - 23px);
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: left;
    color: #252525B2;
  }
  .popup__content .wpcf7 .acceptance-wrap>span:not(.wpcf7-form-control-wrap) a,
  .wpcf7 .acceptance-wrap>span:not(.wpcf7-form-control-wrap) a {
    text-decoration: underline;
  }
  .popup__content .wpcf7 .acceptance-wrap .wpcf7-acceptance,
  .wpcf7 .acceptance-wrap .wpcf7-acceptance {
    display: block;
    position: relative;
    margin: 0;
    transition: 0.3s;
    overflow: hidden;
    margin-right: 7px;
  }
  .popup__content .wpcf7 .acceptance-wrap .wpcf7-acceptance .wpcf7-list-item,
  .wpcf7 .acceptance-wrap .wpcf7-acceptance .wpcf7-list-item {
    margin: 0;
  }
  .popup__content .wpcf7 .acceptance-wrap .wpcf7-acceptance input,
  .wpcf7 .acceptance-wrap .wpcf7-acceptance input {
    outline: none;
    box-shadow: unset;
  }
  .popup__content .wpcf7 .acceptance-wrap a,
  .wpcf7 .acceptance-wrap a {
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    text-align: left;    
    color:#252525B2;
    text-decoration: underline;
    text-decoration-color: transparent;
  }
  .popup__content .wpcf7 .acceptance-wrap a:hover,
  .wpcf7 .acceptance-wrap a:hover {
    text-decoration-color: #252525B2;
  } */
  @media(max-width:992px) {
    .popup-cookie {
        margin-left: 12px;
        margin-right: 12px;
        width: calc(100% - 24px);
    }
  }
  @media(max-width:767px){
    .popup-cookie .close {
        background-image: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='0.7'%3E%3Cpath d='M1 1L24.8995 24.8995' stroke='%23FFFFFF' stroke-linecap='round'/%3E%3Cpath d='M1 24.8995L24.8995 1.00004' stroke='%23FFFFFF' stroke-linecap='round'/%3E%3C/g%3E%3C/svg%3E%0A");
    }
    .popup__wrapper {
        flex-direction: column;
    }
    .popup-cookie .popup__img{
      /* display: none; */
        width: 100%;
        height: 175px;
    }
    /* .popup__title br{
      display: none;
    } */
    .popup-cookie .close {
      top: 10px;
      right: 10px;
    }
    .popup__content {
      overflow: hidden;
      padding: 24px 24px 32px;
      width: 100%;
    }
    .popup__title {
      margin: 0 0 16px;
      font-size: 32px;
      font-weight: 400;
      line-height: 34px;
      text-align: center;
    }
    .popup__title span {
      font-size: 32px;
      font-weight: 400;
      line-height: 34px;
      text-align: center;
    }
    .popup-form__title {
      margin-bottom: 0;
    }
    .popup-form__title * {
      margin-bottom: 0;
    }
    .popup__text {
      font-weight: 300;
      font-size: 16px;
      margin: 0;
      text-align: center;
      margin-top: 12px;
    }
    .code-date {
        margin-top: 48px;
    }
    .popup-form__wrapper input[type=email] {
      max-width: 100%;
    }
    .popup-form__wrapper p {
      display: flex;
    }
    .popup-form__wrapper .wpcf7-form .wpcf7-form-control-wrap {
      display: inline-block;
      max-width: calc(100% - 120px);
    }
    .popup__wrapper .popup__content .popup__img {
      display: block;
      height: 250px;
      max-width: unset;
      display: block;
      width: calc(100% + 68px);
      height: 250px;
      max-width: unset;
      margin-left: -34px;
      margin-right: -34px;
    }
    .popup__wrapper .popup__content .popup__img * {
      margin: 0;
      width: 100%;
      height: 100%;
    }
    .popup__wrapper .popup__content .popup__img img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center;
      
    }
}
  @media(min-width:768px) and (max-width: 991px){
    .popup-cookie .popup__img{
      max-width: 300px
    }
  }
  @media(max-width:576px) {
    .popup__wrapper .popup__content .popup__img {
      height: 200px;
    }
    .popup__title {
      font-size: 24px;
    }
    .popup__title br {
        display: none;
    }
    .popup-form__title {
      font-size: 24px;
    }
    .popup__text {
      margin-top: 0;
      font-size: 12px;
    }
  }
  @media(max-width:420px) {
    .popup__content {
      padding:34px 12px;
    }
    .popup__text br {
      display: none;
    }
    .popup__title {
      font-size: 24px;
    }
    .popup-form__wrapper input[type=submit] {
      padding: 12px;
    }
  }
  .empty-wpmenucart-visible .cartcontents{
    opacity: 0;
  }
  
  .wpcf7 .visible-only-if-sent,
  .wpcf7 .visible-only-if-not-sent,
  .visible-only-if-error-duplication {
      display: none;
  }
  
  .wpcf7 .sent .visible-only-if-sent,
  .wpcf7 form:not(.sent) .visible-only-if-not-sent,
  .wpcf7 .error-duplication .visible-only-if-error-duplication {
      display: block;
  }
  
  .wpcf7 .error-duplication .visible-only-if-not-sent {
      display: none !important;
  }
  
  .popup-cookie .wpcf7 .sent .wpcf7-response-output, .popup-cookie .wpcf7 .error-duplication .wpcf7-response-output {
      display: none;
  }
  
  .popup-cookie .wpcf7-form {
      position: relative;
  }
  
  .button--copy[clicked]::after {
      content: 'Код скопирован';
      display: block;
      position: absolute;
      left: 50%;
      transform: translateX(-50%);
      padding-top: 20px;
      cursor: default;
      font-size: 16px;
      font-weight: 300;
  }
  .visible-only-if-error-duplication span{
      display: block;
      font-size: 24px;
      font-weight: 400;
  }
  .visible-only-if-error-duplication{
      font-weight: 300;
      text-align: center;
      font-size: 20px;
  }
  .visible-only-if-error-duplication a{
    display: flex;
    align-items: center;
    justify-content: center;
    outline: none;
    border:0;
    font-size: 16px;
    font-weight: 500;
    line-height: 21px;
    text-align: center;
    cursor: pointer;
    transition: .3s;
    border-radius: 24px;
    background-color: #588157;
    color:#fff;
    padding:12px 32px;
    margin-top: 24px;
  }
  .visible-only-if-error-duplication a:hover{
      background: #3A5A40;	
  }
  .wpcf7 .error-duplication .popup__title{
      opacity: 0;
      visibility: hidden;
  }
  .visible-only-if-sent #first_email_code{
      border: none;
      font-size: 22px;
      text-align: center;
      max-width: 200px;
      width: 100%;
      border-radius: 8px;
  }
  .visible-only-if-sent #first_email_code:focus{
      background: transparent;
  }
  .visible-only-if-sent .button--copy{
    cursor: pointer;
      width: 28px;
      height: 28px;
      background: transparent;
      border: none;
      font-size: 0;
      padding: 0;
      background-image: url("data:image/svg+xml,%3Csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.77443 4.04946C6.12421 4.20138 5.48615 4.72399 5.17623 5.3499L5 5.71451V12.399V19.0835L5.17623 19.4177C5.54084 20.1226 6.22144 20.627 6.97497 20.7486C7.57657 20.8458 7.94726 20.6209 7.94726 20.1591C7.94726 19.8674 7.61911 19.5393 7.32134 19.5393C7.19981 19.5393 7.02966 19.5089 6.93243 19.4724C6.6772 19.3813 6.31259 18.9924 6.24575 18.7493C6.20929 18.6156 6.18498 16.2092 6.18498 12.3382C6.18498 6.41334 6.19106 6.12773 6.30044 5.89074C6.36121 5.75097 6.5192 5.56259 6.64682 5.46536L6.87166 5.28913L11.8303 5.2709C14.5588 5.26482 16.8498 5.2709 16.9227 5.28913C17.0989 5.33167 17.4696 5.65982 17.5729 5.86035C17.6216 5.94543 17.6762 6.15812 17.7006 6.33434C17.7735 6.8691 18.1502 7.11825 18.5817 6.91164C18.6971 6.85695 18.8308 6.74149 18.8734 6.65642C18.9767 6.45588 18.9281 5.92112 18.7579 5.46536C18.5756 4.97314 17.9679 4.36546 17.4575 4.15884L17.0929 4.013L12.0491 4.00085C9.23554 3.99477 6.90204 4.01908 6.77443 4.04946Z' fill='%23588157' stroke='%23588157' stroke-width='0.575213'/%3E%3Cpath d='M11.3202 7.75646C10.3419 7.90231 9.55189 8.65583 9.34528 9.66458C9.30274 9.87119 9.28451 12.071 9.29666 16.3187L9.3149 22.669L9.50328 23.07C9.84358 23.781 10.3844 24.249 11.0893 24.4313C11.4114 24.5163 12.0859 24.5224 16.4612 24.5103C21.2923 24.492 21.4807 24.4859 21.7602 24.3705C22.3861 24.1092 22.8905 23.5987 23.1518 22.9607L23.2916 22.6082L23.3098 16.3795C23.3219 12.1075 23.3037 10.0292 23.2612 9.75574C23.085 8.68622 22.2828 7.90838 21.2133 7.75039C20.7028 7.67746 11.8368 7.68354 11.3202 7.75646ZM21.5414 9.16021C21.6873 9.25744 21.8392 9.42759 21.9182 9.58558C22.0458 9.85296 22.0458 9.85904 22.0458 16.1121C22.0458 22.0856 22.0397 22.3773 21.9304 22.6143C21.8696 22.7541 21.7116 22.9424 21.584 23.0397L21.3591 23.2159L16.4612 23.2341C13.7692 23.2463 11.4722 23.2341 11.3628 23.2159C11.1197 23.1734 10.749 22.8574 10.6457 22.5961C10.5728 22.4381 10.5606 21.2531 10.5606 16.106C10.5606 9.95627 10.5606 9.80435 10.6822 9.57343C10.8037 9.34251 11.0286 9.14198 11.2959 9.03259C11.3871 8.99613 13.3621 8.9779 16.3701 8.98398L21.2923 8.99613L21.5414 9.16021Z' fill='%23588157' stroke='%23588157' stroke-width='0.575213'/%3E%3C/svg%3E%0A");
      background-size: 28px;
      background-repeat: no-repeat;
      background-position: center center;
      vertical-align: top;
      outline: none;
      margin-left: 12px;
  }
  .first_email_code_wrapper {
      display: flex;
      align-items: center;
      justify-content: center;
  }
  .first_email_code_wrapper p {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .visible-only-if-sent{
      text-align: center;	
  }
  .visible-only-if-sent p{
      font-size: 20px;
  }
  .code-title{
      margin-top: 0;
      font-weight: bold;
  }
  .code-date{
      margin-top: 100px;
      margin-bottom: 0;
      font-weight: 300;
  }
  @media(max-width:576px) {
    .popup__title span {
      display: block;
      font-size: 24px;
      font-weight: 400;
      margin-right: 0px;
      margin-bottom: 0;
      line-height: 24px;
    }
    .visible-only-if-sent p {
      font-size: 16px;
      margin-bottom: 0;
    }
    .visible-only-if-sent p {
      font-size: 14px;
      margin-bottom: 0;
    }
    .visible-only-if-error-duplication {
      font-weight: 300;
      text-align: center;
      font-size: 16px;
    }
    .code-date {
        margin-top: 32px;
    }
  }